RubyGems Navigation menu

opener-constituent-parser-nl 1.1.0

Constituent Parser for dutch using Alpino.

Versions:

  1. 1.1.0 - June 25, 2014 (36.5 KB)
  2. 1.0.0 - June 23, 2014 (36 KB)
  3. 0.1.1 - June 20, 2014 (51.5 KB)

Development Dependencies:

Authors:

  • development@olery.com

Owners:

644bcc0c58aa01920c4de4f941afcac9Adc8f8413bd67665c014564e1bde6d0a96d586eacb092cf6fefb88da2f2ae932

Total downloads 730

For this version 284

Required Ruby Version: >= 1.9.2

Licenses:

Apache 2.0

Gemfile:
gem 'opener-constituent-parser-nl', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install opener-constituent-parser-nl = Copy to clipboard Copied!

Links: